#main {
    overflow-x: clip;
}

/* #region ypfcom__panels-cards-list-text-content sticky */

.ypfcom__panels-cards-list-text-content .ypfcom__modules-text-block:first-child {
    position: sticky;
    top: 120px;
    height: fit-content;
    z-index: 10;
}

.ypfcom__panels-cards-list-text-content .content-editor .generic-image img { 
    width: 100%;
}

.content-editor img {
    max-width: 100%;
    height: auto;
}

.ypfcom__panels-cards-list-text-content .content-editor {
    display: flex;
    flex-direction: column;
}

.ypfcom__panels-cards-list-text-content .content-editor h3 { 
    font: var(--title-h3);
    margin-block-end: 32px;
}

.ypfcom__panels-cards-list-text-content .content-editor p:not(:last-child) { 
    margin-block-end: 8px;
}

.ypfcom__modules-text-block .info-block__content p strong { 
    font: var(--text-body-1-bold);
}

@media (max-width: 1200px) {
    .ypfcom__panels-cards-list-text-content .ypfcom__modules-text-block:first-child {
        position: relative;
        top: 0;
    }

    .ypfcom__panels-cards-list-text-content .content-editor {
        order: -1;
    }
}

@media (max-width: 768px) { 
    .ypfcom__panels-cards-list-text-content { 
        flex-direction: column-reverse !important;
    }
}

/* #endregion ypfcom__panels-cards-list-text-content sticky */

/* #region energy-map */

.energy-map {
    background-color: var(--Grey-Scale-100);
}

.energy-map__card-data {
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
    pointer-events: none;
    opacity: 0;
}

.energy-map__image-wrapper {
    position: relative;
}

.energy-map__image,
.energy-map__image img {
    width: 100%;
    height: auto;
    display: block;
}

.energy-map__markers {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.energy-map__marker {
    position: absolute;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #0451DD99;
    border: 1px solid var( --Grey-Scale-0);
    border-radius: 2px;
    color: var( --Grey-Scale-0);
    font: var(--text-body-1-bold);
    cursor: pointer;
    pointer-events: all;
    transition: background-color 0.2s ease, border-radius 0.2s ease;
    z-index: 1;
    transform: translate(-50%, -50%);
    user-select: none;
}

.energy-map__marker:hover {
    background-color: #002D57;
    border-radius: 8px;
    z-index: 10;
}

.energy-map__tooltip {
    display: none;
    position: absolute;
    top: 0;
    left: calc(100% + 4px);
    width: 220px;
    padding: 24px;
    background-color: #002D57;
    border-radius: 8px;
    pointer-events: none;
    z-index: 100;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
    border: 1px solid var( --Grey-Scale-0);
}

.energy-map__marker:hover .energy-map__tooltip,
.energy-map__marker[aria-expanded="true"] .energy-map__tooltip {
    display: block;
}

.energy-map__marker:focus {
    outline: 2px solid var(--Grey-Scale-0);
    outline-offset: 3px;
    background-color: #002D57;
    border-radius: 8px;
    z-index: 10;
}

.energy-map__tooltip-title {
    font: var(--text-body-1-bold);
    color: var(--Grey-Scale-0);
    margin: 0 0 4px 0;
}

.energy-map__tooltip-desc {
    font: var(--text-body-2);
    margin: 0;
    color: var(--Grey-Scale-0);
}

.energy-map--show-cards .energy-map__card-data {
    position: relative !important;
    width: auto !important;
    height: auto !important;
    overflow: visible !important;
    display: block !important;
    pointer-events: auto !important;
    opacity: 1 !important;
}

.energy-map__marker--left .energy-map__tooltip {
    left: auto;
    right: calc(100% + 4px);
}

.energy-map__legend-wrapper {
    display: flex;
    justify-content: flex-start;
}

.energy-map__legend img {
    width: 100%;
    height: auto;
}

.energy-map__refs-dropdown-container {
    display: none;
    text-align: center;
}

.energy-map__refs-dropdown {
    margin: 0 auto;
    position: relative;
    display: inline-block;
}

.energy-map__refs-toggle {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 100%;
    padding: 18px 24px;
    background-color: var( --Grey-Scale-0);
    border: none;
    border-radius: var(--border-radius-large);
    font: var(--text-body-1);
    color: var(--Grey-Scale-900);
    transition: border-radius 0.2s ease;
    text-align: left;
}

.energy-map__refs-toggle span { 
    min-width: 186px;
}

.energy-map__refs-toggle svg {
    transition: transform 0.3s ease;
}

.energy-map__refs-toggle[aria-expanded="true"] svg {
    transform: rotate(180deg);
}

.energy-map__refs-list {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0px 24px 16px 24px;
    background-color: var( --Grey-Scale-0);
    border-radius: 0 0 8px 8px;
    position: absolute;
    width: 100%;
    z-index: 20;
    justify-items: left;
}

.energy-map__refs-list.open {
    display: block;
}

.energy-map__refs-list li {
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 8px 16px;
    font: var(--text-body-1);
    color: var(--Grey-Scale-700);
    border-bottom: 1px solid;
    border-color: var(--Borders-Dividers-Lines-100);
    width: 100%;
}

.energy-map__refs-dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    flex-shrink: 0;
}

.energy-map__marker--active {
    background-color: #002D57;
    border-radius: 8px;
    z-index: 10;
}

@media (min-width: 1200px) { 

    .energy-map__image-wrapper {
        justify-self: center;
}

}

@media (max-width: 768px) {

    .energy-map__card-data .glider-slide { 
        justify-content: end;
        padding-right: 8px;
        box-sizing: border-box;
    }

    .energy-map__card-data .generic-card {
        border: 0;
    }

    .energy-map__card-data .glider-contain { 
        padding-left: 24px;
    }

    .energy-map__card-data .glider-track .generic-card .generic-card__body .generic-card__title { 
        display: none
    }

    .energy-map__legend-wrapper {
        display: none;
    }

    .energy-map__refs-dropdown-container {
        display: block;
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .energy-map__image-wrapper {
        overflow: hidden;
    }

    .energy-map__marker {
        width: 24px;
        height: 24px;
        font: var(--text-body-3-bold);
    }

    .energy-map__tooltip {
        display: none !important;
    }

    .energy-map__card-data {
        position: relative;
        width: auto;
        height: auto;
        overflow: visible;
        pointer-events: auto;
        opacity: 1;
        display: block;
    }

    .energy-map__card-data .generic-card__body {
        background-color: var(--Primary-Brand-Colour-700);
        color: var( --Grey-Scale-0);
        border-radius: 4px;
        border: 1px solid var( --Grey-Scale-0);
        padding: 24px;
    }

    .energy-map__card-data .glider-slide.energy-map__card--selected .generic-card__body {
        background-color: #002D57;
        border-radius: 2px;
        border-color: #002D57;
    }

    .energy-map__card-data .generic-card__title {
        font: var(--text-body-1-bold);
        color: var( --Grey-Scale-0);
        margin-bottom: 8px;
    }

    .energy-map__card-data .generic-card__content {
        color: var( --Grey-Scale-0);
    }

    .energy-map__card-data .generic-card__content p:first-child {
        font: var(--text-body-2-bold);
        color: var( --Grey-Scale-0);
        margin-bottom: 4px;
    }

    .energy-map__card-data .generic-card__content p:last-child {
        font: var(--text-body-3);
        color: var( --Grey-Scale-0);
    }

    .energy-map__card-data .card-list__counter {
        font: var(--text-body-1);
        color: var(--Grey-Scale-700);
        margin-right: 32px;
    }

    .energy-map__card-data .card-list__current {
        font: var(--text-body-1-bold);
        color: var(--Grey-Scale-900);
    }

    .energy-map__card-data .card-list__separator {
        margin: 0 4px;
    }

    .energy-map__card-data .card-list__pagination {
        display: flex;
        gap: 12px;
        align-items: center;
        margin-top: 20px;
        margin-left: 0;
    }

    .energy-map__card-data .card-list__pagination > button {
        width: 44px;
        min-width: 44px;
        height: 44px;
        background-color: transparent;
        cursor: pointer;
        transition: var(--buttons-transition);
        position: unset;
        border: 1px solid var(--Primary-Brand-Colour-700);
        border-radius: var(--border-radius-large);
        background-image: url(https://ypf.com/yl-cdn/images/ds2/icons/icon_chevron-right--brand.svg);
        background-repeat: no-repeat;
        background-size: 26px 18px;
        background-position: center center;
        opacity: 1;
        padding: 0;
    }

    .energy-map__card-data .card-list__pagination > button:hover,
    .energy-map__card-data .card-list__pagination > button:focus-visible {
        border: 1px solid var(--Primary-Brand-Colour-500);
        border-radius: var(--border-radius-extra-large-2);
        background-image: url(https://ypf.com/yl-cdn/images/ds2/icons/icon_chevron-right--white.svg);
        background-color: var(--Primary-Brand-Colour-500);
    }

    .energy-map__card-data .card-list__pagination > button.disabled {
        background-image: url(https://ypf.com/yl-cdn/images/ds2/icons/icon_chevron-right--grey.svg);
        border: 1px solid var(--Grey-Scale-300);
        cursor: default;
        opacity: 1;
        pointer-events: none;
    }

    .energy-map__card-data .card-list__pagination button svg {
        display: none;
    }

    .energy-map__card-data .glider-prev {
        transform: scaleX(-1);
    }

}

@media (max-width: 568px) {
    .energy-map__image img {
        width: 941px;
        height: auto;
        position: relative;
        left: 0px;
        transition: left 0.4s ease;
    }

    .energy-map__markers {
        width: 941px;
        left: 0px;
        transition: left 0.4s ease;
    }

    .energy-map__card-data {
        margin-top: -150px;
        position: relative;
        z-index: 2;
    }
}

/* #endregion energy-map */

/* #region ypfcom__panels-cards-inversores */

.ypfcom__panels-cards-inversores {
    display: flex;
    gap: 48px;
    align-items: flex-start;
}

.ypfcom__panels-cards-inversores__image {
    flex-shrink: 0;
}

.ypfcom__panels-cards-inversores__image img {
    width: 308px;
    height: 308px;
    display: block;
}

.ypfcom__panels-cards-inversores__cards {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1;
    height: 308px;
}

.ypfcom__panels-cards-inversores__cards .generic-card {
    flex: 1;
}

.ypfcom__panels-cards-inversores .generic-card {
    background: var(--Grey-Scale-100);
    padding: 32px;
    border: 0;
}

.ypfcom__panels-cards-inversores .generic-card--left {
    border-left: 7px solid var(--Primary-Brand-Colour-700);
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.ypfcom__panels-cards-inversores .generic-card--right {
    border-right: 7px solid var(--Primary-Brand-Colour-700);
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.ypfcom__panels-cards-inversores .generic-card--left.generic-card--secondary {
    border-left-color: var(--Grey-Scale-400);
}

.ypfcom__panels-cards-inversores .generic-card--right.generic-card--secondary {
    border-right-color: var(--Grey-Scale-400);
}

.ypfcom__panels-cards-inversores .generic-card__img-container {
    display: none;
}

.ypfcom__panels-cards-inversores .generic-card__body {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 0;
}

.ypfcom__panels-cards-inversores .generic-card__title {
    font: var(--subtitle);
    color: var(--Grey-Scale-900);
    margin: 0;
}

.ypfcom__panels-cards-inversores .generic-card__content p {
    font: var(--title-h3);
    color: var(--Grey-Scale-900);
    margin: 0;
}

.ypfcom__panels-cards-inversores .generic-card__links {
    display: none;
}

@media (max-width: 991px) {
    .ypfcom__panels-cards-inversores {
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }

    .ypfcom__panels-cards-inversores__cards {
        width: 100%;
        height: auto;
    }
}

/* #endregion ypfcom__panels-cards-inversores */

/* #region filterable-section info-block */

.filterable-section .info-block__content p {
    font: var(--subtitle);
    color: var(--Grey-Scale-900);
    margin: 0;
}

/* #endregion filterable-section info-block */

/* #region ypfcom__panels-cards-number - Card azul */

.card-list.ypfcom__panels-cards-number .generic-card .generic-card__content p:nth-child(1):not(:last-child) {
    margin-bottom: 16px;
}

.card-list.ypfcom__panels-cards-number .generic-card .generic-card__content p:nth-child(2):not(:last-child) {
    margin-bottom: 16px;
}

.card-list.ypfcom__panels-cards-number .generic-card .generic-card__content p:nth-child(3) {
    font: var(--title-h3);
    letter-spacing: -2px;
    color: var(--Grey-Scale-900);
}

.card-list.ypfcom__panels-cards-number .generic-card .generic-card__content p:nth-child(3):not(:last-child) {
    margin-bottom: 16px;
}

.card-list.ypfcom__panels-cards-number .generic-card .generic-card__content p:nth-child(4) {
    font: var(--text-body-1);
    color: var(--Grey-Scale-700);
}

.card-list.ypfcom__panels-cards-number .generic-card--brand {
    background: var(--surface-surface-brand);
    grid-column: span 4;
    border-radius: 24px;
    padding: 32px;
    min-width: 306px;
}

.card-list.ypfcom__panels-cards-number .generic-card--brand .generic-card__body {
    flex-direction: row;
    align-items: center;
    gap: 60px;
}

.card-list.ypfcom__panels-cards-number .generic-card--brand .generic-card__content {
    order: -1;
}

.card-list.ypfcom__panels-cards-number .generic-card--brand .generic-card__title {
    color: var(--Grey-Scale-0);
    font:var(--title-h4);
    max-width: 307px;
}

.card-list.ypfcom__panels-cards-number .generic-card--brand .generic-card__content p {
    color: var(--Grey-Scale-0) !important;
}

/* #endregion ypfcom__panels-cards-number - Card azul */

/* #region Inversión social */

.inversion-social__grid {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    gap: 24px;
    align-items: stretch;
}

.inversion-social__grid .ypfcom__panels-cards-inversores__cards {
    height: auto;
}

.inversion-social__grid .ypfcom__panels-cards-inversores__image img {
    width: auto;
    height: 100%;
    max-width: 308px;
}

.inversion-social__bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 100%;
}

.inversion-social__bottom-left {
    display: flex;
    flex-direction: column;
    flex: 0 0 40%;
    min-width: 0;
}

.inversion-social__bottom-right {
    flex: 0 1 auto;
    min-width: 0;
}

.inversion-social__bottom-right .generic-image {
    margin: 0;
    padding: 0;
}

.inversion-social__footnote {
    font: var(--subtitle);
    color: var(--Grey-Scale-900);
    margin-top: 16px;
}

@media (max-width: 991px) {
    .inversion-social__bottom {
        flex-direction: column;
    }

        .inversion-social__grid {
        grid-template-columns: 1fr;
    }

    .inversion-social__grid .ypfcom__panels-cards-inversores__image {
        grid-column: span 2;
        justify-self: center;
    }

    .inversion-social__grid.ypfcom__panels-cards-inversores .ypfcom__panels-cards-inversores__cards .generic-card--left {
    border-left: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-right: 8px solid;
}

}

@media (max-width: 768px) {
    .ypfcom__panels-cards-inversores .ypfcom__panels-cards-inversores__cards .ypfcom__panels-cards-inversores .generic-card--right  {
        border-right: none;
        border-left: 7px solid var(--Primary-Brand-Colour-700);
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .ypfcom__panels-cards-inversores .ypfcom__panels-cards-inversores__cards .ypfcom__panels-cards-inversores .generic-card--right.generic-card--secondary {
        border-left-color: var(--Grey-Scale-400);
    }

    .inversion-social__grid .ypfcom__panels-cards-inversores__image {
        grid-column: span 1;
        order: -1;
    }

}

/* #endregion Inversión social */

/* #region filterable-section */

.filterable-section {
    display: flex;
    position: relative;
    flex-direction: column;
}

.filterable-section__content .ypfcom__panels-cards-mosaic {
    width: 100%;
}

.filterable-section__content:not(.active) .ypfcom__panels-cards-mosaic {
    display: none !important;
}

.filterable-section__content.active .ypfcom__panels-cards-mosaic {
    display: flex !important;
}

.filterable-section .ypfcom__panels-cards-mosaic > .ypfcom__panels-cards-text-1 { 
    width: 100%;
}

.filterable-section .ypfcom__panels-cards-mosaic .card-list__list {
    width: 100%;
}

.filterable-section__navigation {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-bottom: 48px;
}

.filterable-section__filter-container {
    position: relative;
    width: 100%;
}

.filterable-section__buttons {
    display: flex;
    overflow-x: auto;
    scrollbar-width: none;
    cursor: grab;
    gap: 8px;
}

.filterable-section__buttons::-webkit-scrollbar {
    display: none;
}

.filterable-section__button {
    padding: 8px 16px;
    font: var(--text-body-2);
    color: var(--Primary-Brand-Colour-700);
    border: 1px solid var(--Borders-Dividers-Lines-100);
    border-radius: 8px;
    background-color: var(--Grey-Scale-50);
    cursor: pointer;
    white-space: nowrap;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.filterable-section__button:hover {
    background-color: var(--Grey-Scale-100);
}

.filterable-section__button.active {
    color: var(--Grey-Scale-0);
    background-color: var(--Primary-Brand-Colour-700);
    border-color: var(--Primary-Brand-Colour-700);
}

.filterable-section__nav-button {
    width: 38.5px;
    height: 38.5px;
    border-radius: 100%;
    background-color: var(--Grey-Scale-50);
    border: 1px solid var(--Borders-Dividers-Lines-100);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    background-image: url('https://ypf.com/yl-cdn/images/icons/arrow-down.svg');
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center;
    line-height: 36px !important;
}

.filterable-section__nav-button--left {
    left: 0;
    box-shadow: 0px 0px 10px 20px white;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.filterable-section__nav-button--right {
    right: 0;
    box-shadow: -4px 13px 13px 20px white;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.filterable-section .filterable-section__content {
    display: none !important;
}

.filterable-section .filterable-section__content.active {
    display: block !important;
}

.filterable-section__no-results {
    display: none;
    padding: 24px;
    text-align: center;
    font: 16px/24px var(--font-din-regular);
    color: var(--Grey-Scale-700);
}

@media screen and (min-width: 1200px) {
    .filterable-section__buttons {
        overflow-x: hidden;
    }
}

@media (max-width: 991px) {
    .filterable-section__filter-container {
        width: 100%;
    }

    .filterable-section__navigation {
        flex-direction: column;
        gap: 24px;
        align-items: normal;
    }
}

/* #endregion filterable-section */

/* #region Desempeño Social */

.ypfcom__panels-cards-number .glider-contain .steam-container { 
    display: flex;
    flex-direction: column;
    gap: 8px;
}


.card-list__container .steam-container { 
    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: space-between;
}

.card-list.ypfcom__panels-cards-number .generic-card-steam--brand {
    background: var(--Primary-Brand-Colour-700) !important;
}

.card-list.ypfcom__panels-cards-number .generic-card-steam--brand .generic-card__body {
    display: flex;
    flex-direction: row;
    gap: 24px;
    padding: 0px;
}

.card-list.ypfcom__panels-cards-number .generic-card-steam--brand .generic-card__body .generic-card__content { 
    align-content: center;
}

.card-list.ypfcom__panels-cards-number .generic-card-steam--brand .generic-card__body .generic-card__content p:nth-child(1):not(:last-child) {
    margin-bottom: 8px !important;
    color: var(--Grey-Scale-0);
    font: var(--title-h5);
}

.card-list.ypfcom__panels-cards-number .generic-card-steam--brand .generic-card__body .generic-card__content p { 
    color: var(--Grey-Scale-0);
}

.card-list.ypfcom__panels-cards-number .generic-card-steam--brand .generic-card__title { 
    font: var(--title-h1);
    color: var(--Grey-Scale-0);
}

.ypfcom__panels-cards-number .generic-card--text { 
    justify-content: center;
}

.ypfcom__panels-cards-number .generic-card--text .generic-card__title {
    font: var(--subtitle-bold) !important;
    letter-spacing: 0px !important;
}

.ypfcom__panels-cards-number .generic-card--text .generic-card__content p {
    font: var(--text-body-1) !important;
    letter-spacing: 0px !important;
    color: var(--Grey-Scale-700) !important;
}

.ypfcom__panels-cards-number .generic-card--text2 { 
    justify-content: center;
}

.card-list.ypfcom__panels-cards-number .generic-card--text2 .generic-card__title { 
    font: var(--subtitle-bold) !important;
    letter-spacing: 0px !important;
}

/* #endregion Desempeño Social */

/* #region Report table */

.table__card-wrapper {
    background-color: var( --Grey-Scale-0);
    border-radius: 8px;
    padding: 48px 24px;
    display: flex;
    flex-direction: column;
    gap: 55px;
    box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.05);
}

.report-table__navigation {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.report-table__filter-container {
    position: relative;
    width: 100%;
}

.report-table__buttons {
    display: flex;
    overflow-x: auto;
    scrollbar-width: none;
    cursor: grab;
    gap: 8px;
}

.report-table__buttons::-webkit-scrollbar {
    display: none;
}

.report-table__button {
    padding: 8px 16px;
    font: var(--text-body-2);
    color: var(--Primary-Brand-Colour-700);
    border: 1px solid var(--Borders-Dividers-Lines-100);
    border-radius: 8px;
    background-color: var(--Grey-Scale-50);
    cursor: pointer;
    white-space: nowrap;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.report-table__button:hover {
    background-color: var(--Grey-Scale-100);
}

.report-table__button.active {
    color: var(--Grey-Scale-0);
    background-color: var(--Primary-Brand-Colour-700);
    border-color: var(--Primary-Brand-Colour-700);
}

.report-table { 
    padding-bottom: 60px;
}

.report-table .ypfcom__table-list .generic-card {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
    padding: 30px 32px;
    border-radius: 8px;
    border: none;
    background-color: var(--Grey-Scale-100);
}

.report-table .ypfcom__table-list .generic-card:last-child {
    border-bottom: none;
}

.report-table .ypfcom__table-list .generic-card .generic-card__img-container {
    display: none;
}

.report-table .ypfcom__table-list .generic-card .generic-card__body {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0;
    gap: 8px;
}

.report-table .ypfcom__table-list .generic-card .generic-card__title {
    font: var(--text-body-1);
    color: var(--Grey-Scale-900);
    margin: 0;
}

.report-table .ypfcom__table-list .generic-card .generic-card__content {
    display: none;
}

.report-table .ypfcom__table-list .generic-card .generic-card__links {
    flex-shrink: 0;
}

.report-table .ypfcom__table-list .generic-card .generic-card__links a {
    font: var(--text-body-2-bold);
    color: var(--Primary-Brand-Colour-700);
    text-underline-offset: 4px;
    display: flex;
    align-items: center;
    gap: 4px;
    white-space: nowrap;
}

.report-table .ypfcom__table-list .generic-card .generic-card__links a::after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(https://ypf.com/yl-cdn/images/ds2/icons/icon_link-out--brand.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.report-table .ypfcom__table-list .generic-card .generic-card__links a:hover {
    color: var(--Primary-Brand-Colour-500);
}

.report-table .ypfcom__table-list .generic-card .generic-card__links a:hover::after { 
    filter: brightness(50%);
}

.report-paginator {
    display: flex;
    justify-content: flex-end;
}

.report-paginator__arrows {
    display: flex;
    gap: 20px;
    align-items: center;
}

.report-paginator__prev,
.report-paginator__next {
    width: 44px;
    min-width: 44px;
    height: 44px;
    background-color: transparent;
    cursor: pointer;
    transition: var(--buttons-transition);
    border: 1px solid var(--Primary-Brand-Colour-700);
    border-radius: var(--border-radius-large);
    background-image: url(https://ypf.com/yl-cdn/images/ds2/icons/icon_chevron-right--brand.svg);
    background-repeat: no-repeat;
    background-size: 26px 18px;
    background-position: center center;
    padding: 0;
}

.report-paginator__prev {
    transform: rotate(180deg);
}

.report-paginator__prev.disabled,
.report-paginator__next.disabled {
    opacity: 0.35;
    cursor: default;
    pointer-events: none;
}

.report-paginator__prev:hover:not(.disabled),
.report-paginator__next:hover:not(.disabled) {
    background-color: var(--Primary-Brand-Colour-700);
    background-image: url(https://ypf.com/yl-cdn/images/ds2/icons/icon_chevron-right--white.svg);
}

.report-paginator__pages {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
}

.report-paginator__page-btn {
    width: 44px;
    height: 44px;
    border: 1px solid var(--Borders-Dividers-Lines-100);
    border-radius: 50%;
    background: none;
    color: var(--Primary-Brand-Colour-700);
    font: var(--text-body-2-bold);
    cursor: pointer;
    transition: var(--buttons-transition);
}

.report-paginator__page-btn.active,
.report-paginator__page-btn:hover {
    background-color: var(--Primary-Brand-Colour-700);
    color: var(--Grey-Scale-0);
    border-color: var(--Primary-Brand-Colour-700);
}

@media screen and (min-width: 1200px) {
    .report-table__buttons {
        overflow-x: hidden;
    }
}

@media (max-width: 768px) {
    .report-table .ypfcom__table-list .generic-card,
    .report-table .ypfcom__table-list .generic-card .generic-card__body {
        flex-direction: column;
        align-items: flex-start;
    }

    .report-paginator {
        display: none !important;
    }
}

@media screen and (max-width: 568px) {

    .report-table .table__card-wrapper { 
        background-color: unset;
        padding: unset;
        box-shadow: unset;
    }

    .report-table .ypfcom__table-list .generic-card .generic-card__body {
        flex-direction: row;
    }

    .report-table .ypfcom__table-list .generic-card .generic-card__links a {
        font-size: 0;
    }

}

/* #endregion Report table */

/* #region caption uso de energía */

.uso-energia-caption p { 
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0px;
}

/* #endregion caption uso de energía */